Uploaded image for project: 'Camel'
  1. Camel
  2. CAMEL-4295

camel-spring-ws bundle specify a wrong version of spring package

    XMLWordPrintableJSON

Details

    • Bug
    • Status: Resolved
    • Major
    • Resolution: Fixed
    • 2.8.0
    • 2.8.1, 2.9.0
    • camel-spring-ws
    • None

    Description

      Spring-ws bundle version is 2.0.2 but camel-spring-ws bundle imports spring package with the rang of [3,4).
      So camel-spring-ws feature can not be installed rightly.

      Attachments

        Activity

          People

            njiang Willem Jiang
            njiang Willem Jiang
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: